name = "Iris Shaders"
filename = "iris-1.7.2+mc1.20.1.jar"
side = "client"

[option]
optional = true
default = false

[download]
url = "https://cdn.modrinth.com/data/YL57xq9U/versions/1CMVXDHo/iris-1.7.2%2Bmc1.20.1.jar"
hash-format = "sha1"
hash = "4841b993d37c0944ca6f7a02809364e561a6acc3"

[update]
[update.modrinth]
mod-id = "YL57xq9U"
version = "1CMVXDHo"
